APP_PORT = 3001
NODE_ENV = development
CLIENT_URL = http://localhost:5173

DB_HOST = localhost
DB_USER = root
DB_PASSWORD = 
DB_NAME = adaptive_learning

ACCESS_TOKEN_SECRET = 
REFRESH_TOKEN_SECRET = 
RESET_PASSWORD_SECRET = 
VERIFY_TOKEN_SECRET =

EMAIL_USER = 
EMAIL_PASS = 